RubyGems Navigation menu

appium_lib_core 5.0.0.rc4

Minimal Ruby library for Appium.

版本列表:

  1. 5.1.0 - December 26, 2021 (110.0 KB)
  2. 5.0.3 - December 13, 2021 (109.5 KB)
  3. 5.0.2 - December 02, 2021 (109.5 KB)
  4. 5.0.1 - November 24, 2021 (109.0 KB)
  5. 5.0.0 - November 05, 2021 (108.0 KB)
  6. 5.0.0.rc4 - October 14, 2021 (105.5 KB)
显示所有 (112 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (12):

所有者:

Pushed by:

作者:

  • Kazuaki MATSUO

SHA 256 checksum:

9bf8b4f5a6026f596b144174fe8bccdcf4ae2df17f55c03d2ddba51d4309e0af

下载总次数 1,798,694

这个版本 343

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

需要的 RubyGems 版本: > 1.3.1

相关链接: